<?
require("config.inc");
$ownerID = $_GET['ownerID'];
$AdminID = $_SESSION['AdminID'];
?>
<center>
<a href="http://www.tnchemie.com.my"><img src="pic/projectTitle.JPG" border="0px"></a>
</center>
<table width="100%" height="5px" bgcolor="#66FF66">
<tr><td align="left">Welcome, <a href="editAdmin.php?adminID=<?echo "$AdminID"; ?>"><?echo "$AdminID"; ?></td><td align="right"><a href="logout.php">Logout</a></td></tr>
</table><br/>
<?
//echo "<script>alert('".$productID."');</script>";
$result = mysql_query("Select * from tbl_owner where owner_ID='$ownerID'");
$row = mysql_fetch_array($result);
$address = $row['address'];

echo "<form method='POST' action='editOwnerAction.php?ownerID=".$ownerID."'>";
echo "<center>";
echo "<table border='1' bordercolor='green'><tr><td>Owner ID</td><td>".$row['owner_ID']."</td></tr>";
echo "<tr><td>Owner Name</td><td><input type='text' name='ON' value=".$row['owner_Name']."></td></tr>";
?>
<tr><td>Address</td><td><input type="text" name="OA" size="50" value="<?echo $address;?>"</td></tr>
<?
echo "<tr><td>Hand Phone</td><td><input type='text' name='OH' value=".$row['handPhone']."></td></tr>";
echo "<tr><td>Email</td><td><input type='text' name='OE' value=".$row['email']."></td></tr>";
echo "<tr><td>Sex</td><td><input type='text' name='OS' value=".$row['sex']."></td></tr>";
echo "<tr><td>Birthday</td><td><input type='text' name='OB' value=".$row['birthday']."></td></tr>";
echo "<tr ><td colspan='2' align='center'><input type='submit' value='submit'><a href='checkOwner.php' align='right'>Back</a></td></tr>";
echo "</table>";
echo "</center>";
echo "</form>";
?>